/* default sofema styles */
@font-face {
		font-family: 'BebasNeueRegular';
		src: url('fonts/BebasNeue-webfont.eot');
		src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
				 url('fonts/BebasNeue-webfont.woff') format('woff'),
				 url('fonts/BebasNeue-webfont.ttf') format('truetype'),
				 url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
		font-weight: normal;
		font-style: normal;

}
																								 
html,
body { 
	width:100%; 
	height: auto;
	margin:0; 
	padding:0;  
	/*background:url("../img/bg.gif") repeat; */
	background: aqua; /* Old browsers */
	background: -moz-linear-gradient(top, #dcdcdc 0%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dcdcdc 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dcdcdc 0%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dcdcdc 0%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(top, #dcdcdc 0%,#f3f3f3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */ 
	font-family:arial, sans-serif; 
	font-size:14px; 
	color:#6e757b;                                                                                                                           
	line-height: 21px;

}

.normal{padding-bottom: 17px ; font-size: 16px; color:#6e757b;}
.header1{color:#6e757b;font-size: 23px; margin: 0;padding-bottom: 17px ; font-family: arial, sans-serif;font-weight: normal; text-transform: none;background:none;line-height:30px;}
.header2{color:#6e757b;font-size: 16px; margin: 0;padding: 10px 0px 0px; font-family: arial, sans-serif;font-weight: bold; text-transform: none;}

img { display: block; } 

a{color:#8bb353; font-size: 16px; text-decoration: underline; text-transform: none;}
a:visited{color:#8bb353; font-size: 16px; text-decoration: underline; text-transform: none;}   
a:hover{color:#779946; font-size: 16px; text-decoration: underline; text-transform: none;}


a.button
{
		width: auto;
		height: 30px;
		font-size: 12px;
		color:#ffffff;
		padding: 7px 15px;
		line-height: 40px;
		font-weight: bold;
		text-decoration: none;
		margin: 0px;
		-webkit-box-shadow: 5px 5px 5px 0px #555a5f;
		-moz-box-shadow: 5px 5px 5px 0px #555a5f;
		box-shadow: 5px 5px 5px 0px #555a5f; 
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background: #9abc65; /* Old browsers */
		background: -moz-linear-gradient(top, #9abc65 0%, #709b40 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9abc65), color-stop(100%,#709b40)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #9abc65 0%,#709b40 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #9abc65 0%,#709b40 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #9abc65 0%,#709b40 100%); /* IE10+ */
		background: linear-gradient(top, #9abc65 0%,#709b40 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9abc65', endColorstr='#709b40',GradientType=0 ); /* IE6-9 */  
		border-top:1px solid #b3cd8a;
		border-left:1px solid #a0bf72;
		border-bottom:1px solid #5a7d33;
		border-right:1px solid #7a9b4d; 
		text-shadow: 1px 2px 3px 0px #555a5f;
		filter: dropshadow(color=#555a5f, offx=1, offy=2); 
}
a.button:hover
{ 
		width: auto;
		height: 30px;
		font-size: 12px;
		color:#ffffff;
		padding: 7px 15px;
		line-height: 40px;
		 
		text-decoration: none;
		background-color: #86a357; /* Old browsers */
		background: -moz-linear-gradient(top, #86a357 0%, #5c8134 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86a357), color-stop(100%,#5c8134)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #86a357 0%,#5c8134 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #86a357 0%,#5c8134 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #86a357 0%,#5c8134 100%); /* IE10+ */
		background: linear-gradient(top, #86a357 0%,#5c8134 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86a357', endColorstr='#5c8134',GradientType=0 ); /* IE6-9 */  
		border-top:1px solid #a2b97f;
		border-left:1px solid #88a461;
		border-bottom:1px solid #4a672a;
		border-right:1px solid #708b49;  
} 
a.button:active
{

		text-decoration: none;
		background: #6f9b3f; /* Old browsers */
		background: -moz-linear-gradient(top, #6f9b3f 0%, #99bc64 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f9b3f), color-stop(100%,#99bc64)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #6f9b3f 0%,#99bc64 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #6f9b3f 0%,#99bc64 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #6f9b3f 0%,#99bc64 100%); /* IE10+ */
		background: linear-gradient(top, #6f9b3f 0%,#99bc64 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f9b3f', endColorstr='#99bc64',GradientType=0 ); /* IE6-9 */  
		border-top:1px solid #90b26b;
		border-left:1px solid #9ebf71;
		border-bottom:1px solid #7c9852;
		border-right:1px solid #81a153;  
}                        

h3{font-size: 45px; color: #ffffff;font-family: BebasNeueRegular;margin:0; padding: 0; text-transform: uppercase; font-weight: normal;}
h2{font-size: 36px; color:#6e757b;font-family: BebasNeueRegular; margin: 0; padding: 22px ;text-transform: uppercase;font-weight: normal;width:auto;}
h4{font-size: 24px; color:#8bb353; font-family: BebasNeueRegular;margin: 0;padding: 0;text-transform: uppercase;font-weight: normal;}

h4 a{font-size: 24px; color:#8bb353; font-family: BebasNeueRegular;margin: 0;padding: 0;text-transform: uppercase;font-weight: normal; text-decoration: none;}
h4 a:visited{text-decoration: none;font-size: 24px;}   
h4 a:hover{ text-decoration: none; color:#779946;font-size: 24px;}



p{color:#6e757b; font-size: 16px;margin: 0px;}
p a{font-size: 16px;}
p a:hover{font-size: 16px;} 

blockquote{font-size: 12px; font-style: italic;color:#6e757b;background: url(../img/l-quote-white.png) no-repeat 10px 10px;background-color: #e0e2e3;position: relative;margin:3px 0px 17px;padding: 25px 55px 25px 60px; } 
blockquote > p{font-size: 14px;}
blockquote:after{position:absolute;content:url(../img/r-quote-white.png); bottom:5px;right: 10px;}

strong{font-weight: bold;}



/* header */
#header
{ 
		width:100%; 
		background: #FFFFFF; 
		border-top: 5px solid #6e757b; 
		height: 70px; 
		-webkit-box-shadow: 0px 10px 5px -10px #999; 
		-moz-box-shadow: 0px 10px 5px -10px #999; 
		box-shadow: 0px 10px 5px -10px #999; 
		background: url(../img/bg-header-main.png) repeat-x;
		position:relative;
		z-index:500;
}
			 
#header .wrapper {width:970px; height: 70px;  margin: auto; padding-bottom:20px;position: relative; overflow:hidden; /*-webkit-box-shadow: 0px 0px 10px 0px #999; -moz-box-shadow: 0px 0px 10px 0px #999;box-shadow: 0px 0px 10px 0px #999; z-index: 40;*/}
/* logo */
#header .wrapper h1{width: 186px; height: 70px;  padding: 0;margin: 0px;display: inline;}
#header .wrapper h1 a {border:none;}
#header .wrapper h1 img{padding-top:15px;width: 186px; height: 39px; }

/* menu premier niveau*/
/*header .wrapper .primary_menu{ width:500px; height:70px;float:left; margin-left: 50px;}
{width:500px; height:70px; margin-left: 50px;}
header .wrapper .primary_menu map area{background-color: fuchsia; display: block;width: 300px ; height: 70px;}    
*/
		
#header .wrapper .primary-links    { position:absolute; top:0px; left:250px; width:725px; height:70px; display: inline;}
#header .wrapper .menu-active       { position:absolute; top:0px; width:14px; height:7px; left:50px;z-index: 20;} 
#header .wrapper map img           { position:absolute; bottom:27px; z-index:10}
#header .wrapper map:hover img     { cursor:pointer }
ul.links{display:none;}

/* menu deroulant */
#header  #menu-lvl-2
{
		 z-index: 1000000;
		 width:100%; 
		 height: 44px; 
		 border-bottom:1px solid #3d434a; 
		 position:absolute; 
		 top:70px; 
		 left:0px;
		 -webkit-box-shadow: 0px 10px 5px -10px #999;
		 -moz-box-shadow: 0px 10px 5px -10px #999;
		 box-shadow: 0px 10px 5px -10px #999; 
		 background: #6e757b; /* Old browsers */
		 background: -moz-linear-gradient(top, #6e757b 0%, #5f6368 100%); /* FF3.6+ */
		 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e757b), color-stop(100%,#5f6368)); /* Chrome,Safari4+ */
		 background: -webkit-linear-gradient(top, #6e757b 0%,#5f6368 100%); /* Chrome10+,Safari5.1+ */
		 background: -o-linear-gradient(top, #6e757b 0%,#5f6368 100%); /* Opera 11.10+ */
		 background: -ms-linear-gradient(top, #6e757b 0%,#5f6368 100%); /* IE10+ */
		 background: linear-gradient(top, #6e757b 0%,#5f6368 100%); /* W3C */
		 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e757b', endColorstr='#5f6368',GradientType=0 ); /* IE6-9 */ 
}
/*sous menu*/
#header #menu-lvl-2-hidden {display:none}
#header #menu-lvl-2 ul{height: 31px; margin-top: 0px;margin-left: auto;margin-right:auto;}
#header #menu-lvl-2 ul li{list-style: none; float:left; height: 21px; padding: 6px 0px 13px 0px;position:relative; margin-top: 4px;word-spacing: 2px;}
#header #menu-lvl-2 ul li a{color:#FFFFFF; font-size: 19px;text-decoration: none;  height: 41px;  width:auto; font-family: BebasNeueRegular;text-transform: uppercase;margin-left: 29px;margin-right: 27px;font-weight: normal;}
#header #menu-lvl-2 ul li:hover a{color:#FFFFFF; font-size: 19px;text-decoration: none;background: url(../img/hover-menu-middle.png) repeat-x;width:auto; font-family: BebasNeueRegular;text-transform: uppercase;padding: 7px 0px 13px 0px;}  
#header #menu-lvl-2 ul li.active a{color:#FFFFFF; font-size: 19px;text-decoration: none;background: url(../img/hover-menu-middle.png) repeat-x;width:auto;font-family: BebasNeueRegular;text-transform: uppercase;padding: 7px 0px 13px 0px;}

/* ie7 */
.lt-ie8 #header #menu-lvl-2 ul li{list-style: none; float:left; height: 21px; padding: 9px 0px 12px 0px;position:relative; margin-top: 2px;} 
.lt-ie8 #header #menu-lvl-2 ul li .hover-left{float:left; height: 41px; background:none;width: 29px;position: absolute;top:1px;}  
.lt-ie8 #header #menu-lvl-2 ul li .hover-right{float:left;width: 27px; height: 41px;background:none;position:absolute;top:1px;right:0px;}

/* span hover active */
#header #menu-lvl-2 ul li .hover-left{float:left; height: 41px; background:none;width: 29px;position: absolute;top:-2px;}
#header #menu-lvl-2 ul li:hover .hover-left{background:url(../img/hover-menu-left.png) no-repeat;}
#header #menu-lvl-2 ul li.active .hover-left{background:url(../img/hover-menu-left.png) no-repeat;}

#header #menu-lvl-2 ul li .hover-right{float:left;width: 27px; height: 41px;background:none;position:absolute;top:-2px;right:0px;}
#header #menu-lvl-2 ul li:hover .hover-right{background:url(../img/hover-menu-right.png) no-repeat;}
#header #menu-lvl-2 ul li.active .hover-right{background:url(../img/hover-menu-right.png) no-repeat;}
 
 /* menu langue */
#header .wrapper #lang {display:inline; position: absolute; top:28px; right:0px; }
#header .wrapper #lang #menu-lvl1-hidden{display:none;}
#header .wrapper #lang > ul.language-switcher-locale-url {list-style-type: none; }
#header .wrapper #lang > ul.language-switcher-locale-url li{float:left; color:#a8b5be; font-size: 14px; padding:0px 5px;}
#header .wrapper #lang > ul.language-switcher-locale-url li.active{padding:0px 5px;} 
#header .wrapper #lang > ul.language-switcher-locale-url li a.active{display: inline; color:#a8b5be; font-size: 14px; text-decoration: none;}
#header .wrapper #lang > ul.language-switcher-locale-url li:first-child {border-right:1px solid #a8b5be;} 
#header .wrapper #lang > ul.language-switcher-locale-url li a{color:#8bb353; font-size: 14px;text-transform: uppercase;}
#header .wrapper #lang > ul.language-switcher-locale-url li a:hover{color:#779946; font-size: 14px;text-transform: uppercase;text-decoration: underline;}

/* main content */
#main{ width:990px; margin:auto; height: auto;/*-webkit-box-shadow: 0px 10px 15px -7px #999;-moz-box-shadow: 0px 0px 15px -7px #999;box-shadow: 0px 0px 15px -7px #999;*/}
#main .wrapper-page{position:relative;z-index: 10;width:970px; height: auto; margin:auto; background: #ffffff;padding-bottom: 0px;-webkit-box-shadow: 0px 5px 15px -5px #999;-moz-box-shadow: 0px 5px 15px -5px #999;box-shadow: 0px 5px 15px -5px #999;  }
/* slideshow */
#main .wrapper-page  .slideshow{width:970px; height: 415px;background: #282828; position:relative; }
#main .wrapper-page #nav { z-index: 50; position: absolute; top: 380px; left: 470px }
#main .wrapper-page #nav a { margin: 0 5px; padding: 3px 5px;   text-decoration: none ; background: url(../img/slideshow/slide-normal.png) no-repeat; color:#000000;text-decoration: none; font-size: 7px;}
*+html #main .wrapper-page #nav a { margin: 0 5px; padding: 5px 5px;   text-decoration: none ; background: url(../img/slideshow/slide-normal.png) no-repeat; color:#000000;text-decoration: none;font-size: 7px;height: 13px;}
#main .wrapper-page #nav a.activeSlide { background: url(../img/slideshow/slide-actif.png) no-repeat;color: #948f89;text-decoration: none;}
#main .wrapper-page #nav a:focus {  background: url(../img/slideshow/slide-actif.png) no-repeat; color:#948f89;text-decoration: none;}
/*#main .wrapper-page #nav:last-child{display:none;} */

#main .wrapper-page .slideshow #desc-slideshow
{
		position:absolute;
		top:150px;
		right:-10px;
		height: 156px;
		width: 457px;
		background-color: #000000;
		z-index: 50;
		padding: 20px 60px 20px 14px;
		/*margin-right: 80px;*/
		background-color: rgba(64, 64, 64, 0.750); 
		background:url(../img/slideshow/bg-slideshow.png) repeat ; 
		
		
}
#main .wrapper-page .slideshow #desc-slideshow:after{position:absolute;bottom:-4px; right:0px; content:url(../img/corner-right-slide.png);width:10px; height: 10px;}
#main .wrapper-page .slideshow #desc-slideshow > h2{font-size: 49px; color: #ffffff;font-family: BebasNeueRegular;margin:0; padding: 0; text-transform: uppercase;font-weight: normal;word-spacing: normal;}
#main .wrapper-page .slideshow #desc-slideshow p {color:#bfbfbf; padding-top: 20px; font-size: 16px;}
#main .wrapper-page .slideshow #desc-slideshow p a{color:#8bb353; text-decoration: underline; text-transform: none; font-size: 16px;}
#main .wrapper-page .slideshow #desc-slideshow p a:hover{color:#779946; text-decoration: underline; text-transform: none; font-size: 16px;}


#main .wrapper-page  #slide-next{ position:absolute; top:150px; right:0; z-index: 60;height: auto; width: 15px; padding: 80px 15px;background-color: rgba(28, 26, 25, 0.750); background-color: #1c1a19;cursor: pointer;color:#ffffff; font-size: 34px;}

/*#main #border{position:absolute; top:150px; left:970px; z-index: 60;height: 176px; width: 10px; background: url(../img/slideshow/slider-border-right.png) no-repeat;}*/

/* main content */
#main .wrapper-page #home-main{width: 970px; height: auto;}

/* highlight */
#main .wrapper-page #home-main #military-civil{width: 990px;height: auto; margin-left: -10px;}

/* military */         
#main .wrapper-page #home-main #military-civil #military
{
		position:relative;
		width: 490px; 
		height: auto; 
		background: url(../img/bg-military.png) no-repeat; 
		float:left;
		background: #6e757b; /* Old browsers */
		background: -moz-linear-gradient(top, #6e757b 0%, #626a6f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e757b), color-stop(100%,#626a6f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #6e757b 0%,#626a6f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #6e757b 0%,#626a6f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #6e757b 0%,#626a6f 100%); /* IE10+ */
		background: linear-gradient(top, #6e757b 0%,#626a6f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e757b', endColorstr='#626a6f',GradientType=0 ); /* IE6-9 */ 
}
#main .wrapper-page #home-main #military-civil #military:after{position:absolute;bottom:-4px; left:0px; content:url(../img/corner-left.png);width:10px; height: 10px;}
#main .wrapper-page #home-main #military-civil #military .wrapper h3{padding-top: 10px;}
#main .wrapper-page #home-main #military-civil #military .wrapper{float:left; width:218px; margin:15px 0px 0px 32px; background: none;}
#main .wrapper-page #home-main #military-civil #military .wrapper p{color:#e0e0e0; font-size: 13px; width: 200px; padding-top: 10px; }
#main .wrapper-page #home-main #military-civil #military .wrapper a{color:#ffffff;font-weight: bold;}
#main .wrapper-page #home-main #military-civil #military .wrapper a:hover{color:#ffffff;font-weight: bold;}
#main .wrapper-page #home-main #military-civil #military p img{float:right; padding-top: 0px;}
/*#main .wrapper #home-main #military-civil #military  p img{padding: 0px;}  */
	

/* civil */  
#main .wrapper-page #home-main #military-civil #civil
{
		position: relative;
		width: 490px; 
		height: auto; 
		background: #6e757b; /* Old browsers */
		background: -moz-linear-gradient(top, #6e757b 0%, #626a6f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e757b), color-stop(100%,#626a6f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #6e757b 0%,#626a6f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #6e757b 0%,#626a6f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #6e757b 0%,#626a6f 100%); /* IE10+ */
		background: linear-gradient(top, #6e757b 0%,#626a6f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e757b', endColorstr='#626a6f',GradientType=0 ); /* IE6-9 */ 
		float:right; 
}
#main .wrapper-page #home-main #military-civil #civil:after{position:absolute;bottom:-4px; right:0px; ;width:10px; height: 10px;content:url(../img/corner-right.png);}
#main .wrapper-page #home-main #military-civil #civil img{float:left;width:240px;}
#main .wrapper-page #home-main #military-civil #civil .wrapper{float:right; margin:15px 32px 0px 10px; background: none; height: auto; width: 190px;}
#main .wrapper-page #home-main #military-civil #civil .wrapper h3{padding-top: 10px;} 
#main .wrapper-page #home-main #military-civil #civil .wrapper p{color:#e0e0e0; font-size: 13px; width: 200px; padding-top: 15px; }
#main .wrapper-page #home-main #military-civil #civil .wrapper p a{color:#ffffff;font-weight: bold;}          
#main .wrapper-page #home-main #military-civil #civil .wrapper p a:hover{color:#ffffff;font-weight: bold;}     

/* news products */ 
#main .wrapper-page #home-main #news-products{clear:both;width: 948px; height: auto; padding: 20px 0px 25px 22px; overflow: hidden;}

/* news */
#main .wrapper-page #home-main #news-products #news-home{width:455px; height: auto;float:left;overflow: visible;}
#main .wrapper-page #home-main #news-products #news-home h3{font-size: 29px; color:#6e757b; font-family: BebasNeueRegular;margin: 0; padding-bottom: 20px ;text-transform: uppercase;font-weight: normal;line-height: 23px;padding-top: 5px;}
#main .wrapper-page #home-main #news-products #news-home article{width: 455px;height: auto; overflow: hidden;}
#main .wrapper-page #home-main #news-products #news-home article p img {float:left;width: 210px; height: 149px;margin-right:20px;}
#main .wrapper-page #home-main #news-products #news-home article ol {list-style: none; margin:0px; padding: 0px;}
#main .wrapper-page #home-main #news-products #news-home article ol li {margin:0px; padding: 0px;}
#main .wrapper-page #home-main #news-products #news-home article ol li .img-news{float:left; width:210px;height:149px;line-height: 0px;}
#main .wrapper-page #home-main #news-products #news-home article ol li .img-news > a{vertical-align: top;line-height: 0px;}
#main .wrapper-page #home-main #news-products #news-home article ol  li h4{margin:0px 0px 15px 0px;line-height: 17px;float:right;width: 215px;}
#main .wrapper-page #home-main #news-products #news-home article ol  li h4 > a{font-weight: normal;font-size: 22px;}
#main .wrapper-page #home-main #news-products #news-home article ol  li h4 > a:hover{font-weight: normal;font-size: 22px;}
#main .wrapper-page #home-main #news-products #news-home article  ol  li p.field-content{font-size: 13px; color:#6e757b; :right; width:215px;float:right}
#main .wrapper-page #home-main #news-products #news-home article  ol  li > .news > p > a{font-size: 13px; color:#8bb353;line-height: normal;}
#main .wrapper-page #home-main #news-products #news-home article  ol  li > .news > p > a:hover{font-size: 13px; color:#779946;} 
#main .wrapper-page #home-main #news-products #news-home article  ol  li p.more-link{clear:both; float:right; width:215px;text-align: left;} 
 

/* products */
#main .wrapper-page #home-main #news-products #products-home{width:477px; height: auto;float:right; }
#main .wrapper-page #home-main #news-products #products-home h3{font-size: 29px; color:#6e757b; font-family: BebasNeueRegular;margin: 0; padding-bottom: 20px ;text-transform: uppercase;font-weight: normal;padding-top: 5px;}
#main .wrapper-page #home-main #news-products #products-home article{width: 477px;height: auto; overflow: hidden; }
#main .wrapper-page #home-main #news-products #products-home article p img{float:left;  width:210px;}
#main .wrapper-page #home-main #news-products #products-home article p{float:left; padding:0px;margin-right:27px; width: 210px; font-size: 13px; }
#main .wrapper-page #home-main #news-products #products-home article p a{font-size: 13px; color:#8bb353;}
#main .wrapper-page #home-main #news-products #products-home article p a:hover{font-size: 13px; color:#779946;}

/* header page */
/* change image administrable */
#main .wrapper-page #header-main{width:970px; height: 207px;position:relative;}
#main .wrapper-page #header-main > p{ padding-top: 0px; margin-top: 0px;}
#main .wrapper-page #header-main p img{ height: 207px; width: 970px;}
#main .wrapper-page #header-main h2
{
	font-family: BebasNeueRegular;
	font-size: 48px;
	color:#ffffff;
	text-transform: uppercase;
	text-align: left;
	position:absolute;
	bottom:0px;
	padding: 0px 15px 0px 30px;
	margin: 0px;
	background:url(../img/slideshow/bg-slideshow.png) repeat-x ;
	line-height: 74px;
	left: -10px;
} 
#main .wrapper-page #header-main h2:before{content:url(../img/header-corner-left.png); width:10px; height:10px;position:absolute;left:0px; top:32px;} 
#main .wrapper-page #header-main h2:after{content:url(../img/header-corner-right.png); width:75px; height:74px;position:absolute;right:-75px;top:0px } 
.lt-ie8 #main .wrapper-page #header-main .right-title{position:absolute; right:-75px; width:75px; height: 74px; top:0px;}         
.lt-ie9 #main .wrapper-page #header-main .right-title{position:absolute; right:-75px; width:75px; height: 74px; top:0px;}   
/* end change image administrable */      

#main .wrapper-page .wrapper-main{background: url(../img/bg-wrapper-main.jpg) repeat-y; background-position: top left;overflow: visible;}

/* col left */
#main .wrapper-page .wrapper-main #col-left{
	width: 235px; 
	min-height: 300px;
	float:left;
	margin:0px 0px 0px 10px;
	padding-top: 50px;
	position:relative;
	overflow: visible;
}
#main .wrapper-page .wrapper-main #col-left h2{
	font-family: BebasNeueRegular;
	font-size: 27px;
	color:#ffffff;
	text-transform: uppercase;
	text-align: left;
	padding: 0px 15px 0px 30px;
	margin: 0px;
	background:url(../img/bg-header-col-left.png) no-repeat ;
	line-height: 41px;
	margin-left: -20px;
	width:209px;
	height:51px;
	margin-top:30px;
}
#main .wrapper-page .wrapper-main #col-left h3{margin: 0px 0px 10px 10px;}
#main .wrapper-page .wrapper-main #col-left p{margin-left: 10px;}
/* menu left */
#main .wrapper-page .wrapper-main #menu-left{width: 235px; }    
/* level 1*/

#main .wrapper-page .wrapper-main #menu-left ul li{list-style-type:none; margin-left: 0px; padding:0px 0px 0px 20px; border-top: 1px solid #e0e2e3; background: url(../img/menu/menu-left-normal.jpg) no-repeat 0 0;color:#8bb353;line-height: 32px;cursor:pointer;}
#main .wrapper-page .wrapper-main #menu-left ul li.active-trail{background: url(../img/menu/menu-left-active.jpg) no-repeat 0 0; color:#6e757b}
#main .wrapper-page .wrapper-main #menu-left ul li:hover{background: url(../img/menu/menu-left-active.jpg) no-repeat 0 0; color:#8bb353}
#main .wrapper-page .wrapper-main #menu-left ul li:last-child{border-bottom: 1px solid #e0e2e3;}
#main .wrapper-page .wrapper-main #menu-left ul li a {color:#6e757b;text-decoration: none;font-size: 16px;font-weight: bold;}
#main .wrapper-page .wrapper-main #menu-left ul li.active-trail a {color:#8bb353;text-decoration: none;font-size: 16px;font-weight: bold;}
#main .wrapper-page .wrapper-main #menu-left ul li:hover a {color:#8bb353;text-decoration: none;font-size: 16px;font-weight: bold;}

/* level 2 */
#main .wrapper-page .wrapper-main #menu-left ul li ul{margin:0px;margin-left: 20px;font-weight:normal;}
#main .wrapper-page .wrapper-main #menu-left ul li ul li{background: url(../img/menu/sub-menu-normal.jpg) no-repeat 15% 50%; margin-left: -40px;padding-left:55px;color:#6e757b;width: 180px;font-weight:normal;}
#main .wrapper-page .wrapper-main #menu-left ul li ul li:last-child{border-bottom:none;}
#main .wrapper-page .wrapper-main #menu-left ul li.active ul li a{color:#6e757b;text-decoration: none;font-size: 12px;font-weight:normal;} 
#main .wrapper-page .wrapper-main #menu-left ul li ul li.active-trail{background: url(../img/menu/sub-menu-active.jpg) no-repeat 15% 50%; margin-left: -40px;padding-left:55px;}
#main .wrapper-page .wrapper-main #menu-left ul li.active ul li.active-trail{background: url(../img/menu/sub-menu-active.jpg) no-repeat 15% 50%; margin-left: -40px;padding-left:55px;}
#main .wrapper-page .wrapper-main #menu-left ul li ul li:hover{background: url(../img/menu/sub-menu-active.jpg) no-repeat 15% 50%; margin-left: -40px;padding-left:55px;}
#main .wrapper-page .wrapper-main #menu-left ul li ul li a{color:#6e757b;text-decoration: none;font-size: 12px;font-weight: normal;}  
#main .wrapper-page .wrapper-main #menu-left ul li ul li.active-trail a{color:#8bb353;text-decoration: none;font-size: 12px;font-weight: normal;}  
#main .wrapper-page .wrapper-main #menu-left ul li ul li a:hover{color:#8bb353;text-decoration: none;font-size: 12px;font-weight: normal;}  
																																																																																																																					 
/* content */
#main .wrapper-page .wrapper-main #content{width: 663px; height:100%;float:left;overflow: hidden;padding: 47px 30px 30px 30px;position:relative;}
#main .wrapper-page .wrapper-main #content h2{color:#6e757b;font-size: 23px; margin: 0;padding: 20px 0px 18px; font-family: arial, sans-serif;font-weight: normal; text-transform: none;background:none;line-height:30px;}  

#main .wrapper-page .wrapper-main #content h3{color:#6e757b;font-size: 16px; margin: 0;padding: 0px 0px 10px 0px; font-family: arial, sans-serif;font-weight: bold; text-transform: none;}
#main .wrapper-page .wrapper-main #content ul{margin-top:4px; margin-bottom :0px; }
#main .wrapper-page .wrapper-main #content ul li{font-size: 16px;list-style-type: none;margin-left: -40px;background: url(../img/bullet-list.jpg) no-repeat 0px 6px; padding: 0px 0px 17px 15px;}
#main .wrapper-page .wrapper-main #content > p{padding-bottom: 17px ; font-size: 16px;} 
#main .wrapper-page .wrapper-main #content ul.pager li {margin-left:0; background:none}

/* list tabs */
#main .wrapper-page .wrapper-main #content ul.tabs  li{padding-bottom: 0px;}
/* news list */
#main .wrapper-page .wrapper-main #content .view-articles .view-content .item-list ol li{margin-left:-30px;clear:both; margin-bottom:100px;overflow: hidden;}
#main .wrapper-page .wrapper-main #content .view-articles .view-content .item-list ol li h4 a {font-size:29px;}
#main .wrapper-page .wrapper-main #content .view-articles .view-content .item-list ol li h4 {margin:15px 0px 25px 240px;}
#main .wrapper-page .wrapper-main #content .view-articles .view-content .item-list ol li p {float:right; width:413px;}
#main .wrapper-page .wrapper-main #content .view-articles .view-content .item-list ol li p.more-link {clear:both; float:right; width:413px;text-align: left;}
#main .wrapper-page .wrapper-main #content .view-articles .view-content .item-list ol li span.field-content {margin-left:240px;}
#main .wrapper-page .wrapper-main #content .img-news{float:left;margin-right:30px;}    
#main .wrapper-page .wrapper-main #content .view-articles .view-content .item-list ol{list-style: none;}  

/* gallery */
#main .wrapper-page .wrapper-main #content .view .view-content .gallery-item-list {height: auto;overflow: hidden;}
#main .wrapper-page .wrapper-main #content .view .view-content .gallery-item-list ul {list-style: none;height: auto;overflow: hidden;padding: 0px;}
#main .wrapper-page .wrapper-main #content .view .view-content .gallery-item-list ul li{
	list-style: none;
	float:left;
	width:220px;                                             
	background: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 1px;
	position:relative;
	height: 220px;
}
				 
.node-type-gallery #content img{float:left; margin-right: 2px;margin-bottom: 2px;}
/*#main .wrapper-page .wrapper-main #content .view .view-content .gallery-item-list ul li .views-field-field-picture a img{position :absolute; z-index:10}
#main .wrapper-page .wrapper-main #content .view .view-content .gallery-item-list ul li .views-field-field-picture{z-index: 10;}*/
#main .wrapper-page .wrapper-main #content .view .view-content .gallery-item-list ul li .views-field-title{
	position:absolute;
	z-index: 500;
	bottom: 0px;
	background: url(../img/bg-title_galery.png) no-repeat;
	width:215px;
	height: 70px;
				
}
#main .wrapper-page .wrapper-main #content .view .view-content .gallery-item-list ul li .views-field-title .gallery-title{
	padding: 15px 20px;
	width:175px;
	height: 40px;
}
#main .wrapper-page .wrapper-main #content .view .view-content .gallery-item-list ul li .views-field-title .gallery-title a{
	font-family: BebasNeueRegular;
	font-weight: normal;
	font-size: 25px;
	color:#ffffff;
	text-decoration: none;
}

/* gallery video */
#main .wrapper-page .wrapper-main #content .view .view-content .gallery-item-list ul li .views-field-field-link-video{display:none;}


/* baseline */
#main .wrapper-page .wrapper-main #baseline{clear: both;width: 685px;background-color: #e0e2e3;text-transform: uppercase;margin: 10px 0px 00px 245px;padding: 0px 20px;font-size: 18px;font-weight: normal; font-family: BebasNeueRegular;word-spacing: 3px;} 
#main .wrapper-page .wrapper-main #baseline > p{font-size: 22px;line-height: 36px;font-weight: normal;}

/* footer */
#footer{clear:both;width:970px;margin: 0px auto 20px auto;height: 54px;border-top: 1px solid #e0e2e3;background: #ffffff;-webkit-box-shadow: 0px 5px 15px -7px #999;-moz-box-shadow: 0px 5px 15px -7px #999;box-shadow: 0px 5px 15px -7px #999; z-index:500;position:relative; }

/*partner*/
#footer #partners {float: left; margin:10px 20px;line-height: 54px;}
#footer #cofrexport{ display:block;  width:103px;  height:28px;  background:url("../img/logo-partner-sprite.jpg");background-repeat: no-repeat;background-position: 0 0;}
#footer #cofrexport:hover,#footer #cofrexport:active,#footer #cofrexport:focus{  background-position:0 -28px;}
#footer #cofrexport span{display:inline-block; text-indent: -5000px;}

/* info */
#footer #copyright {float: right;  margin:0px  15px 0px 0px; font-size: 12px;}
#footer #copyright p{line-height: 54px; padding: 0px;font-size: 12px;}
#footer #menu-footer{line-height: 54px;}
#footer #menu-footer ul{list-style-type: none; padding: 0px; float:right; }
#footer #menu-footer ul li{display: inline; text-transform: none;  border-left:1px solid #6e757b; padding:0px 10px;}
#footer #menu-footer ul li a{color:#6e757b;text-decoration: underline; font-family: arial;font-size: 12px;}
#footer #menu-footer ul li a:hover{color:#474d51;text-decoration: underline; font-family: arial; font-size: 12px; }



/* form */
form label {font-size: 14px;font-weight: normal;}
form input[type=text] {border:1px solid #cccccc; font-size:14px; padding: 5px;color:#6E757B;}
form textarea {border:1px solid #cccccc; font-size:14px; padding: 5px;font-family: arial, sans-serif;color:#6E757B}
form input[type=submit] {
	width: auto;
	height: 30px;
	font-size: 12px;
	color:#ffffff;
	padding: 7px 15px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	-webkit-box-shadow: 5px 5px 5px 0px #555a5f;
	-moz-box-shadow: 5px 5px 5px 0px #555a5f;
	box-shadow: 5px 5px 5px 0px #555a5f; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #9abc65; /* Old browsers */
	background: -moz-linear-gradient(top, #9abc65 0%, #709b40 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9abc65), color-stop(100%,#709b40)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9abc65 0%,#709b40 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9abc65 0%,#709b40 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9abc65 0%,#709b40 100%); /* IE10+ */
	background: linear-gradient(top, #9abc65 0%,#709b40 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9abc65', endColorstr='#709b40',GradientType=0 ); /* IE6-9 */  
	border-top:1px solid #b3cd8a;
	border-left:1px solid #a0bf72;
	border-bottom:1px solid #5a7d33;
	border-right:1px solid #7a9b4d; 
	text-shadow: 1px 2px 3px 0px #555a5f;
	filter: dropshadow(color=#555a5f, offx=1, offy=2); 
} 
form #webform-component-platform, form #webform-component-plateforme{clear:both;}
form .form-type-checkbox{float:left; margin-right: 15px;}

form input[type=file] { font-size:14px; padding: 5px;color:#6E757B;}


#webform-component-description-1,
#webform-component-description-2,
#webform-component-description-3,
#webform-component-description-4{
	width:320px; 
	margin:0 0 5px 8px;
	float:left;  
}
#webform-component-quantity-1,
#webform-component-quantity-2,
#webform-component-quantity-3,
#webform-component-quantity-4{
	width:70px; 
	float:left;
	margin:0 0 5px 0;
}
#webform-component-conditions-1,
#webform-component-conditions-2,
#webform-component-conditions-3,
#webform-component-conditions-4{
	width:162px; 
	float:left;
	margin:0 0 5px 0;
}

#webform-component-part-number-1,
#webform-component-part-number-2,
#webform-component-part-number-3,
#webform-component-part-number-4{
	clear:both; 
	float:left;
	width:100;
	margin:0 0 5px 0;
}


#edit-submitted-part-number-1,
#edit-submitted-part-number-2,
#edit-submitted-part-number-3,
#edit-submitted-part-number-4{
	width:80px;
}

#edit-submitted-description-1,
#edit-submitted-description-2,
#edit-submitted-description-3,
#edit-submitted-description-4{
	width:300px;
}

#edit-submitted-quantity-1,
#edit-submitted-quantity-2,
#edit-submitted-quantity-3,
#edit-submitted-quantity-4{
	width:50px;
}

#edit-submitted-conditions-1,
#edit-submitted-conditions-2,
#edit-submitted-conditions-3,
#edit-submitted-conditions-4{
	width:150px;
}

#webform-component-attachment{clear:both;}

